LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Libranet (https://www.linuxquestions.org/questions/libranet-34/)
-   -   Ati Radeon 9600 pro driver (https://www.linuxquestions.org/questions/libranet-34/ati-radeon-9600-pro-driver-117196/)

heema 11-17-2003 07:02 PM

Ati Radeon 9600 pro driver
 
I am getting libranet 2.8 soon so i was wondering where could i get the drivers for ati radeon 9600 pro and how could i install it .

thnx in advance :)

leonscape 11-17-2003 08:08 PM

ATI

heema 11-18-2003 03:19 PM

yeah i have seen it but they are RPM's and libranet is debian so i wanted to know how could i install them ?

tal@libranet 11-19-2003 05:25 PM

Try the procedure in the Libranet support database.

shivandeveloper 11-20-2003 05:21 PM

Actually both the support database and the ATI README file goes over this (always read the README!). You just use alien to convert an .rpm to .deb. I'm sure an expert could explain how there's more to it than that but I'm new to Linux and naive:>

heema 11-20-2003 10:25 PM

thnx for your replies , i will try them now
hope they work :)

Warg 12-19-2003 05:05 AM

Quote:

Originally posted by tal@libranet
Try the procedure in the Libranet support database.

I followed the instructions of the Libranet support db, but it seems that still there's no 3D acceleration available. Also, I can't run the newly added "ATI Control". Any help will be appreciated.

tal@libranet 12-19-2003 04:11 PM

If you're a registered Libranet 2.8.1 user, please contact Libranet support for help.

The procedure is only designed for Libranet 2.8.x, I don't know if it will work for earlier versions of Libranet.

- Tal

Warg 12-20-2003 08:28 AM

Quote:

Originally posted by tal@libranet
If you're a registered Libranet 2.8.1 user, please contact Libranet support for help.

The procedure is only designed for Libranet 2.8.x, I don't know if it will work for earlier versions of Libranet.

- Tal


Well, as I already stated in Libranet forums, seems that I should give up now.

By the way, thanks for the great work, Tal.

heema 12-31-2003 06:59 PM

the new driver fglrx-glc22-4.3.0-3.2.8.i586.rpm solved my problem at last :)


All times are GMT -5. The time now is 03:46 AM.